<div *ngIf="billDetail">
  <hr>
  <span class="badge badge-primary">Bill Detail </span>
  <div class="col-sm-12">
    <div class="row invoice-info">
      <div class="col-sm-4 invoice-col">
        <span>
          <b>Vendor Name:</b>
          <span class="fa-pull-right">
            {{ billDetail.vendorMiniResource?.name}}
          </span>
        </span>
        <br>
        <span>
          <b>Bill Date:</b>
          <span class="fa-pull-right">{{billDetail.billingDate | date: 'short'}}</span>
        </span>
        <br>
        <span>
          <b>Bill Number:</b>
        <span class="fa-pull-right"> {{billDetail.billNumber}}</span>
        </span>
        <br>
      </div>
      <div class="col-sm-2 invoice-col">
        <span>
          <b>Bill Amount:</b>
          <span class="fa-pull-right">{{billDetail.billAmount | currency : 'NPR '}}</span> <br>
        </span>
        <span>
          <b>Advance Taken:</b>
          <span class="fa-pull-right">{{billDetail.advanceAmount | currency : 'NPR '}}</span><br>
        </span>
        <span *ngIf="billDetail.tdsAmount > 0">
          <b>TDS Amount:</b>
          <span class="fa-pull-right">{{billDetail.tdsAmount | currency : 'NPR '}}</span> <br>
        </span>
        <br>
      </div>
      <div class="col-sm-3 invoice-col">
        <span>
          <b>Rebate Amount:</b>
          <span class="fa-pull-right">{{billDetail.rebateAmount | currency : 'NPR '}}</span> <br>
        </span>
        <span>
          <b>Penalty Amount:</b>
          <span class="fa-pull-right">{{billDetail.penaltyAmount | currency : 'NPR '}}</span><br>
        </span>
        <span>
          <b>A/C Number:</b>
        <span class="fa-pull-right">{{billDetail.vendorAccountNumber}}</span><br>
        </span>
        <br>
      </div>
      <div class="col-sm-3 invoice-col">
        <b>Reg. Type:</b>
        <span class="fa-pull-right">{{billDetail.registrationType}}
        </span>
        <br>
        <b>Reg. Number:</b>
        <span class="fa-pull-right">{{billDetail.registrationNumber}}
        </span>
        <br>
        <b>PAN/VAT Number:</b>
        <span class="fa-pull-right">{{billDetail.panVatNumber}}
        </span>
        <br>
      </div>
      <!-- /.col -->
    </div>
  </div>

</div>
